/* CSS Document */

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
	background-color:#FFF;
}

h4 {
	margin: 0 10px;
}

p {
	padding:0 20px;
	margin: 5px 10px 15px 10px;
	line-height: 170%;
}

dl {
	padding-left:30px;
}
dt {
	font-weight:bold;
	padding-top:5px;
}

table {
	padding:20px;
}

th {
	background:#f9f2f6;
	font-weight:normal;
	padding: 5px;
	border:#FFF solid 1px;
}

td {
	padding:10px;
}

.clear_float {
	clear:both;
	line-height: 0;
}

#wrapper {
	width: 90%;
	min-width:360px;
	margin: 0 auto;
}

#title {
	float:left;
}

h1.title {
	font-size:xx-large;
	font-weight: normal;
	margin:0;
	padding-bottom: 5px;
}

h2.title {
	font-size:small;
	font-weight: normal;
	margin: 5px 0 10px 20px;
}


.title img {
	border:none;
	width:70%;
	height:70%;
}

@media screen and (min-width:580px){
/*580px 以上の画面幅で適用する CSS*/

.title img {
	border:none;
	width:100%;
	height:100%;
}
}


#language {
	float:right;
    font-size: smaller;
}

#menu {
	text-align:left;
	float:right;
	padding-top:10px;
}
.navi { 
	margin: 10px 0;
	font-size: medium;
	color: #CCC;
}
.navi a {
	color: #000;
}

ul.navi {
	padding: 0 0 0 20px;
	margin:0;
}

span.jp { font-size:small; line-height:1em; }
span.en { font-size:midium; line-height:1em; }
a span.jp { display:none; }
a:hover span.jp  { display:inline-block; }
a span.en  { display:inline-block; }
a:hover span.en  { display:none; }

@media screen and (min-width:1257px){
#menu {
	float:right;
	text-align: center;
	padding-top:60px;
}
.navi a {
	font-size:medium;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	background-color:none;
}

}

li.navi {
	display:inline-block;
    width: 80px;
	text-align:center;
}

#sns_share {
	float:left;
	padding:10px;
}

#sns_official {
	display:none;
}

#sns_official_mb {
	text-align:center;
}

li.sns_official_mb {
	display:inline-block;
	padding:0 5px;
	margin:0;
}

ul.sns_official {
	margin: 5px 0 0 0;
	padding:0;
}

li.sns_official {
	display:inline-block;
	padding:0 5px;
}

.sns_official img {
	border:none;
}
#insta_hash {
	display:none;
}
#sns_official_mb {
	display:block;
}


@media screen and (min-width:768px){
/*768px 以上の画面幅で適用する CSS*/
#sns_official {
	float:right;
	display:block;
}

#sns_official_mb {
	display:none;
}
#sns_official_mb {
	display:none;
}
li.sns_official_mb {
	display:none;
}
li.sns_official {
	display:inline-block;
	padding:0 5px;
}
#insta_hash {
	display:block;
	padding-bottom:10px;
}
}

.twitter {
	float: left;
	padding-right: 10px;
}

.facebook {
	float: right;
}

.kiji {
	padding: 10px 2%;
	margin: 5% 1%;
}

@media screen and (min-width:768px){
/*768px 以上の画面幅て適用する CSS*/
.kiji  {
	float: left;
	vertical-align: top;
	max-width: 100%;
	width: 44%;
	padding: 10px 2%;
	margin: 1%;
}

}

@media screen and (min-width:1024px){
/*1024px 以上の画面幅て適用する CSS*/
.kiji {
	float: left;
	vertical-align: top;
	max-width: 100%;
	width: 29%;
	padding: 10px 1%;
	margin: 1%;
}

}
.kiji_img {
	margin:20px;
}

.kiji_img img {
	width: 100%;
	height: 100%;
}

h2.kiji_title {
	font-size:large;
	font-weight:bold;
	margin:10px 0px 0px 30px;
}

.event {
	width: 95%;
	margin: 0 auto 20px auto;
	padding: 20px;
}

.event_img img {
	height:100%;
	width:100%;
}

.event_img {
	display:inline-block;
	width:25%;
	vertical-align: top;
    margin: 25px 15px;
}

.event_text {
    display: inline-block;
    width: 60%;
    vertical-align: top;
    margin: 15px 25px;
}


h2.event_title {
	font-size:large;
	font-weight:bold;
	margin:10px 0px 0px 30px
}

.alllink {
	position:relative;
	background-color: #f9f2f6;
}

.linkarea a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

.linkarea a:hover {
	background-color: #FFF;
	filter:alpha(opacity=20);
    -moz-opacity: 0.2;
    opacity: 0.2;
}
#main {
	min-height:600px;
}
#footer {
	text-align:center;
}
#footer a{
	margin-left:0px;
}

@media screen and (min-width:768px){
/*768px 以上の画面幅で適用する CSS*/
#footer {
	padding: 10px 0;
	border-top:3px solid;
}
#footer a{
	margin-left:20px;
}
}

.copyright {
	font-size:smaller;
	margin: 0;
}

.img_r {
	width:90%;
	padding: 10px 0 0 30px;
}

@media screen and (min-width:768px){
/*768px 以上の画面幅で適用する CSS*/
.img_r {
	float:right;
	width:40%;
}
}

@media screen and (min-width:1024px){
/*1024px 以上の画面幅て適用する CSS*/
.img_r {
	float: right;
	width: 35%;
}

}

.img_r img{
	width:100%;
	height:100%;
}

.img_l {
	width: 85% !important;
	margin-left: 5% !important;
}

.img_l_float {
	width: 25%;
	min-width:200px;
	height:25%;
	float: left;
	margin: 10px;
}

.img_l_float_s {
	width: 130px;
	float: left;
	margin: 10px 10px 10px 0;
}

.img_inline {
	display:inline-block;
	vertical-align:middle;
	padding:10px;
}


.txt_img_list {
	display:inline-block;
	text-align: center;
	padding: 20px;
	vertical-align: top;
}

.txt_img_list img {
    width: 100px;
    height: 100px;
}

.btn_b {
	display:inline-block;
	padding: 20px 10px;
}

.btn_b a {
	color:#FFF;
	text-decoration:none;
	padding:20px;
	background-color:#000;
	display: block;
}

.btn_bs {
	display:inline-block;
	padding: 3px;
}

.btn_bs a {
	color:#FFF;
	text-decoration:none;
	padding:3px;
	margin:3px 0;
	background-color:#000;
	display: block;
}


.font_xl {
	font-size:x-large;
}

.font_l {
	font-size:large;
}

.font_m {
	font-size:medium;
}

.font_s {
	font-size:small;
}

.font_b {
	font-weight:bold;
}

.red {
	color:#E60012;
}

.pink {
	color:#E95098;
}

.youtube {
  position: relative;
  width: 95%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.youtube_container {
	width:100% !important;
	padding-bottom:20px;
}

@media screen and (min-width:768px){
.youtube_container {
	width:60% !important;
}
}

.icon img{
	position:absolute;
	top:3%;
	left:5%;
	width:20%;
	height:auto;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 0px;
}

.pagetop a {
    display: block;
    background-color: #000;
    text-align: center;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    padding: 10px 10px;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

.pagetop a:hover {
    background-color: #C00;
}

span.hissu{
    font-size: x-small;
	font-weight:bold;
    color: #FFFFFF;
    background-color: #CF0003;
    padding: 1px 3px;
    border-radius: 3px;
    margin-right: 5px;
	vertical-align:middle;
}

span.nini{
    font-size: x-small;
	font-weight:bold;
    color: #FFF;
    background-color: #093;
    padding: 1px 3px;
    border-radius: 3px;
    margin-right: 5px;
	vertical-align:middle;
}

input.form_set,textarea.form_set, select.seinen_select {
	margin:5px;
	padding:5px;
}

input[type="text"] {
    width:400px;
}

input[type="button"], input[type="submit"] {
    cursor: pointer;
}
.send_bt, .cancel_button, .submit_button {
    background-color: #000;
    border: 0;
    color: #FFF;
    height: 4em;
    width: 10em;
	margin-left:5px;
	margin-top:20px;
	font-size:medium;
}


#form_area h2 {
	padding-top:20px;
	margin:0px;
	font-size:medium;
}

#form_area {
	width:500px;
	padding:10px 0 20px 20px;
	margin:20px 0;
	border:solid #000 1px;
}

#kakunin_area h2 {
	margin:0px;
	font-size:medium;
	color:#E60012;
}

#kiyaku {
	width:80%;
	height:100px;
	overflow-y:scroll;
	padding:10px 10px 10px 30px;
}